MAL-2024-2570

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/jquerydownloadnew/MAL-2024-2570.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2570
Published
2024-06-25T12:48:07Z
Modified
2024-06-25T12:48:07Z
Summary
Malicious code in jquerydownloadnew (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / jquerydownloadnew

Package

Affected ranges

Affected versions

1.*

1.0.1